"QuickTimeOwnsFlashMessage" = "Перед началом работы с флэш-содержимым выполните сброс владельца типа MIME флэш.";
"QuickTimeOwnsFlashMessageDefaultButton" = "OK";
"QuickTimeOwnsFlashInformativeText" = "Для выполнения сброса владельца типа MIME флэш перейдите в \'Системные установки\' > \'QuickTime\' > \'Дополнительно\' и щелкните \'Настройки MIME\'. Для типов файлов \'Разное\' снимите флажок с \'Флэш-медиа\', щелкните \'OK\', затем перезапустите приложение.";
